Subject: Re: AEP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 16:11:16 -0700 (PDT)

I will provide you with a plan early next week.

	Rogers Herndon 05/22/2001 04:08 PM 	  To: Kevin M Presto/HOU/ECT@ECT  cc: John J Lavorato/Enron@EnronXGate, Lloyd Will/HOU/ECT@ECT, Berney C Aucoin/Enron@EnronXGate, Don Black/HOU/EES@EES, Tim Belden/Enron@EnronXGate  Subject: Re: AEP 	

Lloyd - 

Can you work up a game plan on this technology - (costs, who could install, do we need utility approval, etc.).  I think we should present our requirements to EES, make the installation our contractual option with the customer, begin pricing the cost into each deal and get a real install done.

Also, I think we should offer to administer the data side (gathering, dissemination, load forecasting) and EES should have the customer contact/install responsibility.  

As soon as we have our hands around the IT/technical issues let's discuss and push through EES.

Thanks,
Rogers 

   

	Enron North America Corp.  From:  Kevin M Presto                           05/22/2001 03:38 PM	

To:	Rogers Herndon/HOU/ECT@ect
cc:	John J Lavorato/Enron@EnronXGate, Lloyd Will/HOU/ECT@ECT 
Subject:	Re: AEP   

I think we should install 15 minute metering capability and start serving these customers physically.   In order to grow this business, we need to find out if we can serve retail load directly in an efficient and cost-effective manner.   The quicker we can achieve physical delivery capability, the quicker we can define our true cost of serving these customers.

<Embedded StdOleLink>
<Embedded StdOleLink>